@font-face {
  font-family: 'JYDSans-Medium';
  src: url('JYDSans-Medium.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
html, body {
	height: 100%;
	margin: 0;
	font-family: 'JYDSans-Medium', sans-serif;
}
div, p, h3, li {
	margin: 0;
	padding: 0;
	font-weight: normal;
	word-break: keep-all;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: clamp(16px, 1vw, 24px);
	line-height: clamp(24px, 1.5vw, 36px);
	overflow-wrap: break-word;
	letter-spacing: -.3px;
	color: #333;
}
a {
	text-decoration: none;
	font-size: clamp(16px, 1vw, 24px);
	line-height: clamp(24px, 1.5vw, 36px);
	overflow-wrap: break-word;
	letter-spacing: -.3px;
	color: #333;
}
h2 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	word-break: keep-all;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: clamp(16px, 1vw, 24px);
	line-height: clamp(24px, 1.5vw, 36px);
	overflow-wrap: break-word;
	letter-spacing: -.3px;
	color: #333;
}
::selection {
    background-color: #333; /* 선택 배경색 */
    color: #fff; /* 선택된 글자 색 */
}




/* ===== index gnb ===== */

.index-gnb {
	position: fixed;
	display: flex;
	width: 100%;
	justify-content: space-between;
	padding-top: clamp(9.6px, 0.75vw, 14.4px);
	padding-right: clamp(16px, 1vw, 24px);
	padding-bottom: clamp(9.6px, 0.75vw, 14.4px);
	padding-left: clamp(16px, 1vw, 24px);
	bottom: 0;
  z-index: 1000;
  box-sizing: border-box;
  background-color: transparent;
  opacity: 0;
  transition: 
  	transform 1s ease,
  	opacity 3s ease;
}
.index-gnb a {
	font-size: clamp(32px, 2vw, 48px);
	line-height: 100%;
	color: rgba(255, 255, 255, 1.0);
  text-decoration: none;
  display: block;
  transition: color 0.3s ease;
}
.index-gnb.show {
  opacity: 1;
}
/* 하나라도 hover되면 전체를 먼저 ccc */
.index-gnb:has(a:hover) a {
  color: rgba(255, 255, 255, 0.3);
}
/* 그 중 hover된 것만 다시 333 */
.index-gnb:has(a:hover) a:hover {
  color: rgba(255, 255, 255, 1.0);
}





/* ===== gnb ===== */

.gnb {
	position: fixed;
	display: flex;
	width: 100%;
	justify-content: space-between;
	bottom: 0;
  z-index: 1000;
	padding-top: clamp(9.6px, 0.75vw, 14.4px);
	padding-right: clamp(16px, 1vw, 24px);
	padding-bottom: clamp(9.6px, 0.75vw, 14.4px);
	padding-left: clamp(16px, 1vw, 24px);
	box-sizing: border-box;
  transition: 
  	transform 0.3s ease,
  	background-color 0.3s ease
}
.gnb:hover {
	background-color: white;
}
.gnb a {
	font-size: clamp(32px, 2vw, 48px);
	line-height: 100%;
	color: #333;
  text-decoration: none;
  transition: color 0.3s ease;
}
/* 하나라도 hover되면 전체를 먼저 ccc */
.gnb:has(a:hover) a {
  color: #ccc;
}
/* 그 중 hover된 것만 다시 333 */
.gnb:has(a:hover) a:hover {
  color: #333;
}
.mobile-gnb {
	display: none;
}
.gnb.hide {
	transform: translateY(100%);
}






/* ===== 슬라이드 ===== */

.index {
	position: fixed;   /* 화면에 고정 */
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background: #000;
	overflow: hidden;
	z-index: -1;       /* gnb 위에 오지 않게 */
}
.slide {
	position: absolute;
	inset: 0;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	opacity: 0;
	transform: scale(1);
	transition: opacity 3s linear, transform 10s linear;
}
.slide.active {
	opacity: 1;
}
.slide.zoom {
	transform: scale(1.03);
}






/* ===== profile ===== */

.profile-wrap {
	padding-top: clamp(96px, 6vw, 144px);
	padding-right: 0;
	padding-bottom: clamp(128px, 8vw, 192px);
	padding-left: 0;
}
.profile {
	display: flex;
	padding: clamp(8px, 0.5vw, 12px);
}
.profile-image {
	width: 50%;
	padding: clamp(8px, 0.5vw, 12px);
}
.profile-image img {
	width: 75%;      /* 가로를 div에 맞춤 */
	height: auto;     /* 비율 유지 */
	display: block;
}
.profile-text {
	width: 50%;
	box-sizing: border-box;
	scrollbar-width: none;
}
.profile-title {
	padding: clamp(8px, 0.5vw, 12px);
	padding-bottom: clamp(32px, 2vw, 48px);
	display: flex;
	gap: 24px;
}
.profile-title h2 {
	font-size: clamp(24px, 1.5vw, 36px);
}
.profile-body {
	padding: clamp(8px, 0.5vw, 12px);
	padding-bottom: clamp(32px, 2vw, 48px);
}
.profile-body p {
	margin-bottom: clamp(16px, 1vw, 24px);
}
.download {
	padding: clamp(8px, 0.5vw, 12px);
	padding-bottom: clamp(64px, 4vw, 96px);
}
.download ul {
	width: fit-content;
	display: flex;
	margin: 0;
	padding: 0;
	list-style: none;
	gap: clamp(9.6px, 0.75vw, 14.4px);
	cursor: pointer;
}
.download li {
	width: fit-content !important;
	border: 1.5px solid #333;
	font-size: 15px;
	line-height: 120%;
	padding: 3px;
	padding-right: 6px;
  display: flex;
  align-items: center;   /* 수직 가운데 */
  gap: 2px;
	font-size: clamp(16px, 1vw, 24px) !important;
	white-space: nowrap;      /* 줄바꿈 금지 */
}
.download li svg {
	height: clamp(18px, 1vw, 24px);
}
.download li:hover {
	color: #999;
	border: 1.5px solid #999;
}
.download li:hover svg {
	color: #999;
}

.copyright {
	padding: clamp(8px, 0.5vw, 12px);
	padding-bottom: clamp(32px, 2vw, 48px);
}
.copyright p {
  font-size: clamp(12.8px, 0.8vw, 19.2px);
  line-height: clamp(16px, 1vw, 24px);
  color: #999;
}






/* ===== profile lnb ===== */

.profile-lnb {
	position: fixed;
	top: 0;
	right: 0;
	padding-top: clamp(12px, 0.75vw, 18px);
	padding-right: clamp(16px, 1vw, 24px);
	padding-bottom: clamp(12px, 0.75vw, 18px);
	padding-left: clamp(16px, 1vw, 24px);
	width: 100%;
	box-sizing: border-box;
	transition:
		transform 0.3s ease;
}
.profile-lnb .home {
	position: relative;
	padding: 0;
}
.profile-lnb p {
	line-height: 100%;
}
.profile-lnb {
	display: flex;
}
.profile-lnb div {
	display: flex;
	cursor: pointer;
}
.profile-lnb.hide {
	transform: translateY(-100%);
}






/* ===== home ===== */
/*
.home {
	position: fixed;
	top: 0;
	left: 0;
	padding-top: clamp(12px, 0.75vw, 18px);
	padding-right: clamp(16px, 1vw, 24px);
	padding-bottom: clamp(12px, 0.75vw, 18px);
	padding-left: clamp(16px, 1vw, 24px);
	border: 10px solid black;
}
.home img {
	height: clamp(64px, 4vw, 96px);
	vertical-align: top;
}
.home-text {
  background-color: white;
  position: fixed;
  height: clamp(64px, 4vw, 96px);
  aspect-ratio: 1.35;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s ease;
}
.home:hover .home-text {
  opacity: 1;
  pointer-events: none;
}
*/




/* ===== home ===== */

.home {
	position: fixed;
	top: 0;
	left: 0;
	padding-top: clamp(12px, 0.75vw, 18px);
	padding-right: clamp(16px, 1vw, 24px);
	padding-bottom: clamp(12px, 0.75vw, 18px);
	padding-left: clamp(16px, 1vw, 24px);
}

.home img {
	height: clamp(64px, 4vw, 96px);
	vertical-align: top;

	/* 기본 상태도 5점으로 맞춤 */
	clip-path: polygon(
		50% 0%,   /* 위 중앙 */
		100% 0%,  /* 오른쪽 위 */
		100% 100%,
		0% 100%,
		0% 0%     /* 왼쪽 위 */
	);

	transition: clip-path 0.2s ease;
}

.home:hover img {
	clip-path: polygon(
		50% 0%,   /* 지붕 꼭대기 */
		100% 20%,
		100% 100%,
		0% 100%,
		0% 20%
	);
}






/* ===== blog type-a ===== */

.blog-wrap {
	padding-top: clamp(96px, 6vw, 144px);
	padding-right: 0;
	padding-bottom: clamp(128px, 8vw, 192px);
	padding-left: 0;
}
.blog {
	padding: clamp(8px, 0.5vw, 12px);
}
.row {
	display: flex;
	padding: clamp(8px, 0.5vw, 12px);
	padding-bottom: clamp(64px, 4vw, 96px);
	gap: clamp(16px, 1vw, 24px);
	cursor: pointer;
}
.blog .row:hover p {
	color: #999;
}

/* 1번 컬럼 (날짜) */
.blog-detail .row {
	gap: clamp(4px, 0.25vw, 6px);
}
.date {
	display: flex;
	width: 25%;
}
.year {
	width: 50%;
}
.month-day {
	display: flex;
	width: 50%;
}
.month {
	width: 50%;
}
.type-a .day {
	width: 50%;
}

/* 2번 컬럼 (텍스트) */
.type-a .text {
	width: 25%;
}

/* 3번 컬럼 (이미지) */
.image {
	width: 50%;
}
.image img {
	width: 100%;
	height: auto;
	display: block;
}

.row-link {
  text-decoration: none;
  color: inherit;
  display: block;
}





/* ===== blog type-b ===== */

.type-b {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
}
.type-b .row {
	display: flex;
	flex-direction: column;
	gap: 0;
}

/* 기존 width 제거 효과 */
.type-b .date,
.type-b .text,
.type-b .image {
	width: auto;
}

/* 배치 지정 (예시) */
.type-b .image {
	grid-column: 1;
	grid-row: 1;
	order: 1;
}
.type-b .date {
	grid-column: 2;
	grid-row: 1;
	order: 2;
	margin-top: 0.125vw;
}
.type-b .text {
	grid-column: 3;
	grid-row: 1;
	order: 3;
}





/* ===== blog lnb ===== */

.blog-lnb {
	position: fixed;
	top: 0;
	right: 0;
	padding-top: clamp(12px, 0.75vw, 18px);
	padding-right: clamp(16px, 1vw, 24px);
	padding-bottom: clamp(12px, 0.75vw, 18px);
	padding-left: clamp(16px, 1vw, 24px);
	width: 100%;
	box-sizing: border-box;
	transition:
		transform 0.3s ease;
}
.blog-lnb .home {
	position: relative;
	padding: 0;
}
.blog-lnb p {
	line-height: 110%;
}
.blog-lnb {
	display: flex;
}
.blog-lnb div {
	display: flex;
	cursor: pointer;
}
.blog-lnb.hide {
	transform: translateY(-100%);
}
.filter {
	width: 100%;
	justify-content: flex-end;
	height: fit-content;
	gap: clamp(16px, 1vw, 24px);
}
.filter div {
	width: calc((100% - 252px) / 6);
	display: flex;
	justify-content: space-between;
	height: fit-content;
	border-bottom: 1.5px solid #333;
	padding-top: 6px;
	padding-bottom: 4px;
	white-space: nowrap;
	gap: 8px;
}
.filter p {
	text-overflow: ellipsis;
	overflow: hidden;
}
.filter svg {
	rotate: -90deg;
	width: 20px;
	height: 20px;
	padding: 0;
}
.dropdown .arrow path {
	stroke-width: 6.5;
	color: #333;
}
.filter svg.double-arrow {
	rotate: 180deg;
}

.filter div:hover {
	border-bottom: 1.25px solid #999;
}
.filter div:hover p {
	color: #999;
}
.filter div:hover svg.double-arrow path {
	color: #999;
}
.filter div:hover svg.arrow path {
	color: #999;
}
.filter div:hover .dropdown-btn {
	color: #999;
}




/* ===== blog detail ===== */

.blog-detail-wrap {
	padding-top: clamp(96px, 6vw, 144px);
	padding-right: 0;
	padding-bottom: clamp(128px, 8vw, 192px);
	padding-left: 0;
}
.blog-detail {
	padding-top: clamp(8px, 0.5vw, 12px);
	padding-right: clamp(8px, 0.5vw, 12px);
	padding-bottom: clamp(8px, 0.5vw, 12px);
	padding-left: clamp(8px, 0.5vw, 12px);
}
.blog-detail div:hover {
	cursor: auto;
}
.blog-detail .text {
	width: 50%;
}
.blog-detail .date {
	width: 50%;
}
.blog-detail .image {
	width: 100%;
	column-count: 2;   /* 컬럼 개수 */
	column-gap: clamp(4px, 0.25vw, 6px);
}
.blog-detail .image img {
	width: 100%;
	height: auto;
	display: block;
	margin-bottom: clamp(4px, 0.25vw, 6px);
	break-inside: avoid;
}





/* ===== blog detail lnb ===== */

.blog-detail-lnb {
	position: fixed;
	top: 0;
	left: 0;
	padding-top: clamp(8px, 0.5vw, 12px);
	padding-right: clamp(16px, 1vw, 24px);
	padding-bottom: clamp(8px, 0.5vw, 12px);
	padding-left: clamp(16px, 1vw, 24px);
}
.blog-detail-lnb a {
	line-height: 100%;
}
.blog-detail-lnb a:hover {
	color: #999;
}

.blog-detail-lnb a {
  color: #333;
  transition: color 0.3s ease;
}

.blog-detail-lnb.over-image a {
  color: white;
}



/* ===== artwork type-a ===== */

.artwork-wrap {
	padding-top: clamp(128px, 8vw, 192px);
	padding-right: 0;
	padding-bottom: clamp(128px, 8vw, 192px);
	padding-left: 0;
}
.artwork {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding-top: clamp(8px, 0.5vw, 12px);
	padding-right: clamp(8px, 0.5vw, 12px);
	padding-bottom: clamp(8px, 0.5vw, 12px);
	padding-left: clamp(8px, 0.5vw, 12px);
}
.artwork ul {
	list-style: none;
	margin-top: 0;
	margin-right: clamp(32px, 2vw, 48px);
	margin-bottom: clamp(48px, 3vw, 72px);
	margin-left: clamp(32px, 2vw, 48px);
	padding: clamp(8px, 0.5vw, 12px);
	flex-shrink: 0; /* 이미지 가로폭에 맞게 고정 */
	display: inline-block;
	cursor: pointer;
}
.artwork ul img {
	height: 12vw;
	width: auto;
	display: block;
	margin: auto;
	margin-bottom: clamp(8px, 0.5vw, 12px);
}
.artwork ul li {
	width: auto;
	max-width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: center;
}
.artwork ul:hover li {
	color: #999;
}





/* ===== artwork type-b ===== */

.artwork.type-b {
	padding-right: clamp(16px, 1vw, 24px);
	padding-left: clamp(16px, 1vw, 24px);;
}
.type-b ul {
	list-style: none;
	display: inline-block;
	margin-top: 0;
	margin-right: clamp(24px, 1.5vw, 36px);
	margin-bottom: clamp(40px, 2.5vw, 60px);
	margin-left: clamp(24px, 1.5vw, 36px);
	padding: clamp(8px, 0.5vw, 12px);
}
.type-b ul img {
	height: 6vw;
	width: auto;
	display: block;
	margin-bottom: 0;
}
.type-b ul li:nth-child(2),
.type-b ul li:nth-child(3) {
	display: none;
}





/* ===== artwork lnb ===== */

.artwork-lnb {
	position: fixed;
	top: 0;
	right: 0;
	padding-top: clamp(12px, 0.75vw, 18px);
	padding-right: clamp(16px, 1vw, 24px);
	padding-bottom: clamp(12px, 0.75vw, 18px);
	padding-left: clamp(16px, 1vw, 24px);
	width: 100%;
	box-sizing: border-box;
  transition: transform 0.3s ease;
}
.artwork-lnb.hide {
  transform: translateY(-100%);
}
.artwork-lnb .home {
	position: relative;
	padding: 0;
}
.artwork-lnb p {
	line-height: 110%;
}
.artwork-lnb {
	display: flex;
}
.artwork-lnb div {
	display: flex;
	cursor: pointer;
}
.artwork-lnb.hide {
	transition: translateY(100%);
}
.filter {
	width: 100%;
	justify-content: flex-end;
	height: fit-content;
	gap: clamp(16px, 1vw, 24px);
}
.filter div {
	width: calc((100% - 252px) / 6);
	display: flex;
	justify-content: space-between;
	height: fit-content;
	border-bottom: 1px solid #333;
	white-space: nowrap;
	gap: 8px;
}
.filter p {
	text-overflow: ellipsis;
	overflow: hidden;
}
.filter svg {
	rotate: -90deg;
	width: 16px;
	height: 16px;
	padding: 0;
}





/* ===== dropdown ===== */

.dropdown {
  position: relative;
  width: 200px;
}
.dropdown-btn {
	font-size: clamp(16px, 1vw, 24px);
	text-align: left;
	line-height: 110%;
  padding: 0;
  border: 0;
  background: none;
  cursor: pointer;
	font-family: 'JYDSans-Medium', sans-serif;
	color: #333;
  white-space: nowrap;      /* 줄바꿈 금지 */
  overflow: hidden;         /* 넘치는 부분 숨김 */
  text-overflow: ellipsis;  /* ... 표시 */
}
.dropdown-list {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  border: 0;
  background: #fff;
  list-style: none;
  padding: 0;
  margin: 0;
  display: none;
  z-index: 1000;
  background-color: white;
	max-height: 80vh;
	overflow-y: auto;
	overflow-x: hidden;
}
.dropdown-list li {
  cursor: pointer;
  white-space: nowrap;      /* 줄바꿈 금지 */
  overflow: hidden;         /* 넘치는 부분 숨김 */
  text-overflow: ellipsis;  /* ... 표시 */
}
.dropdown-list li:hover {
  color: #ccc;
}
.dropdown svg {
	width: clamp(16px, 1vw, 24px);
	height: clamp(16px, 1vw, 24px);
}
.dropdown {
    background-color: transparent; /* 기본 배경 */
    cursor: pointer;
}
.dropdown.active {
    background-color: #ffffff; /* 클릭 시 배경 흰색 */
    color: #333;
}







/* ===== artwork detail ===== */

.artwork-detail {
	width: 100%;
	padding: 0 0 100px 0;
	word-break: keep-all;
}
.artwork-detail img {
	height: 10vw;
	vertical-align: top;
}
.artwork-detail ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.artwork-detail h3,
.artwork-detail li,
.artwork-detail p {
	font-weight: normal;
	margin: 0;
}

/* ===== artwork-detail-01 image ===== */

.artwork-detail-01 {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}
.artwork-detail-01 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

/* ===== artwork-detail-02 body ===== */

.artwork-detail-02 {
	width: 50%;
	margin: auto;
	padding: clamp(8px, 0.5vw, 12px);
	padding-bottom: clamp(64px, 4vw, 96px);
	box-sizing: border-box;
}
.artwork-detail-02 h2:nth-child(1) {
	font-size: clamp(24px, 1.5vw, 36px);
	line-height: clamp(32px, 2vw, 48px);
	margin-top: clamp(16px, 1vw, 24px);
}
.artwork-detail-02 h2:nth-child(2) {
	margin-bottom: clamp(16px, 1vw, 24px);
	font-size: clamp(24px, 1.5vw, 36px);
	line-height: clamp(32px, 2vw, 48px);
}
.artwork-detail-02 p {
	margin-bottom: clamp(16px, 1vw, 24px);
}
.artwork-detail-02 ul {
	display: flex;
}
.artwork-detail-02 li {
	width: 50%;
}
.artwork-detail-02 img {
	width: 100%;
	height: auto;
}
.artwork-detail-02 .header, 
.artwork-detail-02 .video, 
.artwork-detail-02 .body,
.artwork-detail-02 .download {
	padding: clamp(8px, 0.5vw, 12px);
	padding-bottom: clamp(32px, 2vw, 48px);
}
.artwork-detail-02 .video img {
	margin-bottom: clamp(8px, 0.5vw, 12px);
}
.artwork-detail-02 .video p {
	margin-bottom: 0;
	font-size: clamp(12.8px, 0.8vw, 19.2px);
	line-height: clamp(16px, 1vw, 24px);
	color: #999;
	letter-spacing: 0.3px;
}
li.info-label {
	width: 25%;
}
li.info-value {
	width: 75%;
	cursor: pointer;
}
li.info-value:hover {
	color: #999;
}
li.info-value.type:hover {
	color: #333;
}
li.info-value.type span:hover {
	color: #999;
}


/* ===== artwork-detail-03 gallery ===== */

.artwork-detail-03 {
	display: flex;
	padding: clamp(9.6px, 0.75vw, 14.4px);
	padding-bottom: clamp(64px, 4vw, 96px);
	overflow-x: auto;
	/* 스크롤바 숨기기 */
	-ms-overflow-style: none;  /* IE/Edge */
	scrollbar-width: none;     /* Firefox */
}
.artwork-detail-03 ul {
	padding: clamp(4px, 0.25vw, 6px);
	cursor: pointer;
}
.artwork-detail-03 img {
	width: 28vw;
	height: auto;
	margin-bottom: clamp(4px, 0.25vw, 6px);
}
li.img-num {
	font-size: clamp(12.8px, 0.8vw, 19.2px);
	line-height: clamp(16px, 1vw, 24px);
	letter-spacing: 0.3px;
}
.artwork-detail-03 ul:hover li {
	color: #999;
}

/* ===== artwork-detail-04 related artworks ===== */

.artwork-detail-04 {
	padding: clamp(16px, 1vw, 24px);
	padding-bottom: clamp(32px, 2vw, 48px);
}
.artwork-detail-04 h3 {
	padding-top: clamp(4px, 0.25vw, 6px);
	padding-right: 0;
	padding-bottom: clamp(4px, 0.25vw, 6px);
	padding-left: 0;
}
.artwork-detail-04 ul {
	display: flex;
	border-top: 1px solid black;
	cursor: pointer;
}
.artwork-detail-04 ul:hover li {
	color: #999;
}
.artwork-detail-04 ul:hover p {
	color: #999;
}
.artwork-detail-04 li {
	padding-top: clamp(4px, 0.25vw, 6px);
	padding-right: 0;
	padding-bottom: clamp(4px, 0.25vw, 6px);
	padding-left: 0;
}
.title-group {
	width: 95%;
	display: flex;
}
.title-group p {
	width: 100%;
  white-space: nowrap;      /* 줄바꿈 금지 */
  overflow: hidden;         /* 넘치는 부분 숨김 */
  text-overflow: ellipsis;  /* ... 표시 */
  padding-right: 12px;
}

/* ===== artwork-detail-05 related articles ===== */

.artwork-detail-05 {
	padding: clamp(16px, 1vw, 24px);
}
.artwork-detail-05 h3 {
	padding-top: clamp(4px, 0.25vw, 6px);
	padding-right: 0;
	padding-bottom: clamp(4px, 0.25vw, 6px);
	padding-left: 0;
}
.artwork-detail-05 ul {
	display: flex;
	border-top: 1px solid black;
	cursor: pointer;
}
.artwork-detail-05 ul:hover li {
	color: #999;
}
.artwork-detail-05 ul:hover p {
	color: #999;
}
.artwork-detail-05 li {
	padding-top: clamp(4px, 0.25vw, 6px);
	padding-right: 0;
	padding-bottom: clamp(4px, 0.25vw, 6px);
	padding-left: 0;
}





/* ===== artwork-detail-gnb ===== */

.artwork-detail-gnb {
	position: fixed;
	display: flex;
	width: calc(100% - 2vw);
	justify-content: space-between;
	padding: 0.75vw 1vw;
	bottom: 0;
  z-index: 1001;
  color: white;
  transition: transform 0.3s ease;
}
.artwork-detail-gnb a {
	color: white;
  text-decoration: none;
	font-size: clamp(24px, 1.5vw, 36px);
	line-height: 100%;
}
.artwork-detail-gnb a:hover {
  opacity: .6;
}

.artwork-detail-gnb.hide {
	transform: translateY(100%);
}

.artwork-detail-gnb-black {
	position: fixed;
	display: flex;
	width: calc(100% - 2vw);
	justify-content: space-between;
	padding: 0.75vw 1vw;
	bottom: 0;
  z-index: 1000;
  color: black;
  background-color: white;
  transition: transform 0.3s ease;
  transform: translateY(100%); /* 기본 숨김 */
}
.artwork-detail-gnb-black a {
	color: black;
  text-decoration: none;
	font-size: clamp(24px, 1.5vw, 36px);
	line-height: 100%;
}
.artwork-detail-gnb-black a:hover {
  opacity: .6;
}

.artwork-detail-gnb-black.show {
	transform: translateY(0); /* 등장 */
}





/* ===== artwork-detail lnb ===== */

.artwork-detail-lnb {
	position: fixed;
	top: 0;
	left: 0;
	padding-top: clamp(12px, 0.75vw, 18px);
	padding-right: clamp(16px, 1vw, 24px);
	padding-bottom: clamp(12px, 0.75vw, 18px);
	padding-left: clamp(16px, 1vw, 24px);
	font-size: clamp(16px, 1vw, 24px);
	line-height: 100%;
	display: flex;
	width: 100%;
	transform: translateY(0%);
	transition: transform 0.2s ease;
	box-sizing: border-box;
}
.artwork-detail-lnb a:nth-child(1) {
	width: 10%;
	box-sizing: border-box;
	color: white;
	margin-right: 8px;
}
.artwork-detail-lnb a:hover {
	color: rgba(255, 255, 255, 0.5);
}
.artwork-detail-lnb p:nth-child(2) {
	width: 80%;
	text-align: center;
  white-space: nowrap;      /* 줄바꿈 금지 */
  overflow: hidden;         /* 넘치는 부분 숨김 */
  text-overflow: ellipsis;  /* ... 표시 */
	box-sizing: border-box;
	color: white;
	margin-right: 8px;
}

.artwork-detail-lnb.scrolled {
  background-color: white;
}
.artwork-detail-lnb.scrolled a,
.artwork-detail-lnb.scrolled p {
  color: #333;
  text-shadow: none;
}
.artwork-detail-lnb.scrolled a:hover {
	color: #ccc;
}
.artwork-detail-lnb {
  transition: 
    transform 0.2s ease,
    background-color 0.3s ease,
    color 0.3s ease;
}





/* ===== lightbox ===== */

.lightbox {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;           /* 브라우저 전체 너비 */
  height: 100vh;          /* 브라우저 전체 높이 */
  background-color: rgba(0,0,0,0.9); /* 어둡게 처리 */
  display: flex;
  justify-content: center; /* 가로 중앙 */
  align-items: center;     /* 세로 중앙 */
  z-index: 1000;
}
.lb-slide {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 90vw;
  max-height: 90vh;
  width: auto;
  height: auto;
  object-fit: contain;
  opacity: 0;
  transition: opacity .18s ease-out;
}
.lb-slide.active {
  opacity: 1;
}

.lightbox button {
  position: absolute;
  background: rgba(0, 0, 0, 0);   /* 배경 제거 */
  border: none;
  padding: 0;         /* 기본 여백 제거 */
  cursor: pointer;
  z-index: 1001;
  opacity: 0.3;
  transition: opacity .1s;
}
.lightbox button:hover {
  opacity: 1;
}
.lightbox button img {
  display: block;     /* inline 기본 여백 제거 */
  width: clamp(64px, 4vw, 96px);
  height: clamp(64px, 4vw, 96px);
}
.lightbox a {
  position: absolute;
  background: rgba(0, 0, 0, 0);   /* 배경 제거 */
  border: none;
  padding: 0;         /* 기본 여백 제거 */
  cursor: pointer;
  z-index: 1001;
  opacity: 0.3;
  transition: opacity .1s;
}
.lightbox a:hover {
  opacity: 1;
}
.lightbox a img {
  display: block;     /* inline 기본 여백 제거 */
  width: clamp(64px, 4vw, 96px);
  height: clamp(64px, 4vw, 96px);
}

.close-btn {
  top: 0;
  right: 0;
}
.prev-btn {
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.next-btn {
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.description {
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 1000;
	color: white;
	padding-top: clamp(9.6px, 0.75vw, 14.4px);
	padding-right: clamp(16px, 1vw, 24px);
	padding-bottom: clamp(9.6px, 0.75vw, 14.4px);
	padding-left: clamp(16px, 1vw, 24px);
	background-color: rgba(0, 0, 0, 0.2);
	width: 100%;
	box-sizing: border-box;
}
.description p {
	font-size: clamp(12.8px, 0.8vw, 19.2px);
	line-height: clamp(16px, 1vw, 24px);
	color: rgba(255, 255, 255, 0.5);
	letter-spacing: 0.3px;
}
.description p:nth-child(1) {
	margin-bottom: 4px;
}





/* ===== contact ===== */

.contact-body {
	background-color: #333;
}
.contact {
	padding: clamp(16px, 1vw, 24px);
	padding-bottom: clamp(128px, 8vw, 192px);
	background-color: white;
	position: fixed;
	bottom: 0;
	width: 100%;
	display: flex;
	box-sizing: border-box;
}
.contact p {
	letter-spacing: 0;
}
.contact p:hover {
	color: #999;
	cursor: pointer;
}
.contact div {
	width: 100%;
}
.contact-wrap {
	display: flex;
}
.contact-wrap-02 {
	display: flex;
}
.contact .home {
	width: 100%;
	position: relative;
	padding: 0;
	box-sizing: border-box;
}
.contact .home-text {
	background-color: white;
	box-sizing: border-box;
	flex-shrink: 0;
	position: absolute;
  height: clamp(64px, 4vw, 96px);
  aspect-ratio: 1.35;
  width: auto;

}
.insta {
	display: flex;
}
.insta p:nth-child(2) {
	color: #999;
	margin-left: 6px;
	cursor: auto;
}
.input p:nth-child(1) {
	color: #999;
	border-bottom: 1.25px solid #333;
	width: 100%;
	cursor: auto;
}
.sub .copy {
	opacity: 0;
}
.email p {
	cursor: auto !important;
	text-decoration: none;
}
.email p:hover {
	color: #333;
}




/* ===== common ===== */

p.view-more {
	margin-bottom: 0;
	cursor: pointer;
}
p.view-more:hover {
	color: #999;
}





/* ===== pagination ===== */

.blog-pagination {
	padding: clamp(8px, 0.5vw, 12px);
	display: flex;
	align-items: center;
	width: fit-content;
  margin: auto;
}
.blog-pagination ul {
	display: flex;
	list-style: none;
	margin: 0;
	padding: 0;
}
.blog-pagination li {
	padding: clamp(8px, 0.5vw, 12px);
	cursor: pointer;
}
.blog-pagination li:hover {
	color: #ccc;
}
.arrow {
  width: clamp(19.2px, 1.2vw, 28.8px);
  height: auto;
  color: #ccc;
  cursor: pointer;
  padding: clamp(8px, 0.5vw, 12px);
}
.arrow.left {
  color: #333;
}
.arrow.right {
	transform: rotate(180deg);
  color: #333;
}
.arrow.right:hover {
	color: #ccc;
}
.arrow path {
  stroke-width: 8px;
}





/* ===== mobile ===== */
@media (max-width: 425px) {

	/* common */
	.home img {
		height: 48px;
	}
	.gnb {
		display: none;
	}
	.mobile-gnb {
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100%;
		display: block;
		box-sizing: border-box;
		padding-top: clamp(16px, 1vw, 24px);
		padding-right: clamp(16px, 1vw, 24px);
		padding-bottom: clamp(16px, 1vw, 24px);
		padding-left: clamp(16px, 1vw, 24px);
	  background-color: transparent;
	  opacity: 0;
	  transition: 
	  	transform 0.3s ease,
	  	opacity 3s ease;
	}
	.mobile-gnb.white a {
		font-size: 19px;
		color: white;
		letter-spacing: 0;
	}
	.mobile-gnb.black {
		opacity: 1;
	}
	.mobile-gnb.black a {
		font-size: 19px;
		color: #333;
		letter-spacing: 0;
	}
	.mobile-gnb-wrap-02 {
		text-align: right;
	}
	.mobile-gnb-wrap-02 a {
		margin-top: 4px;
	}
	.mobile-gnb-wrap-02 a:nth-child(1) {
		margin-right: clamp(10px, 0.5vw, 12px);
	}
	.mobile-gnb-wrap-02 a:nth-child(2) {
		margin-right: clamp(10px, 0.5vw, 12px);
	}
	.mobile-gnb.show {
	  opacity: 1;
	}
	.mobile-gnb.hide {
		transform: translateY(100%);
	}
	.mobile-gnb a {
	    color: #333;
	    transition: color 0.3s;
	}
	.mobile-gnb.over-image a {
	    color: #fff;
	}

	.home-text {
		display: none;
	}

	/* index */
	.index-gnb {
		display: none;
	}

	/* profile */
	.profile {
		display: block;
	}
	.profile-image,
	.profile-text {
		width: 100%;
		box-sizing: border-box;
	}
	.profile-image img {
		width: 100%
	}
	.profile-title h2 {
		font-size: clamp(24px, 1.5vw, 36px);
		margin-top: clamp(16px, 1vw, 24px);
	}
	.download ul {
		display: block;
	}
	.download li:nth-child(1) {
		margin-bottom: 6px;
	}

	/* blog */
	.row {
		display: flex;
		flex-direction: column;
		gap: 0;
	}
	.date { 
		width: 100%;
		order: 2; 
		margin-top: 2px;
	}
	.text { 
		width: 100%;
		order: 3; 
		box-sizing: border-box; 
	}
	.type-a {
		padding-bottom: clamp(32px, 2vw, 48px)
	}
	.type-a .text {
		width: 100%;
	}
	.type-a .row {
		padding-bottom: clamp(8px, 0.5vw, 12px);
	}
	.image { 
		width: 100%;
		order: 1; 
	}
	.blog img {
		width: 100%;
		height: auto;
	}
	.type-b {
		grid-template-columns: repeat(2, 1fr);
		padding-top: clamp(16px, 1vw, 24px);
		padding-right: clamp(16px, 1vw, 24px);
		padding-bottom: clamp(32px, 2vw, 48px);
		padding-left: clamp(16px, 1vw, 24px);
		gap: clamp(4px, 0.25vw, 6px);
	}
	.type-b .row {
		padding: 0;
	}
	.type-b .date {
		display: none;
	}
	.type-b .text {
		display: none;
	}
	.type-b .image {
		margin-bottom: 0;
	}
	.blog-detail .row {
		padding-bottom: clamp(8px, 0.5vw, 12px);
	}
	.blog-detail .date {
		width: 100%;
		margin-top: 0;
	}
	.blog-detail .text {
		width: 100%;
	}
	.blog-detail .image {
		column-count: 1;
	}
	.blog-pagination {
		width: fit-content;
		margin: auto;
	}
	.blog-lnb {
		gap: 48px;
	}
	.blog-pagination li:nth-child(6),
	.blog-pagination li:nth-child(7),
	.blog-pagination li:nth-child(8),
	.blog-pagination li:nth-child(9),
	.blog-pagination li:nth-child(10) {
		display: none;
	}

	/* artwork */
	.artwork-wrap {
		padding-top: clamp(144px, 9vw, 216px);
	}
	.artwork ul {
		margin-right: 0;
		margin-left: 0;
		margin-bottom: clamp(16px, 1vw, 24px);
	}
	.artwork ul img {
		height: 48vw;
		margin-bottom: clamp(8px, 1vw, 12px);
	}
	.artwork.type-a {
		flex-direction: column;
		align-items: center;
	}
	.artwork.type-b {
		padding: 0;
	}
	.artwork.type-b img {
		height: 20vw;
	}
	.artwork.type-b ul {
		margin: clamp(8px, 0.5vw, 12px);
		margin-top: 0;
	}

	/* artwork detail */
	.artwork-detail-01 img {
		height: 100vh;
		width: auto;
	}
	.artwork-detail-02 {
		width: 100%;
	}
	.artwork-detail-03 img {
		width: 60vw;
	}
	.artwork-detail-04 ul {
		gap: 12px;
	}
	.artwork-detail-05 ul {
		gap: 12px;
	}
	.title-group {
		display: block;
		width: 80%;
	}

	/* artwork detail gnb */
	.artwork-detail-gnb {
		display: none;
	}
	.artwork-detail-gnb-black {
		display: none;
	}

	/* artwork detail lnb */
	.artwork-detail-lnb p:nth-child(1) {
	  width: 15%;
	}
	.artwork-detail-lnb p:nth-child(2) {
	  width: 85%;
	  margin-right: 0;
	}

	/* artwork lnb */
	.artwork-lnb {
		width: 100%;
		box-sizing: border-box;
		gap: 48px;
	}
	.artwork-lnb div {
		display: block;
	}
	.artwork-lnb .home {
		position: relative;
		padding: 0;
	}
	.artwork-lnb button,
	.artwork-lnb p {
		line-height: 110%;
	}
	.filter {
		width: 100%;
	}
	.filter div {
		display: flex;
		width: 100%;
		justify-content: space-between;
		padding-top: 6px;
		padding-bottom: 4px;
	}
	.filter path {
		color: #333;
	}

	/* dropdown */
	.dropdown-list {
		max-height: 40vh;
		overflow-y: auto;
		overflow-x:hidden;
	}

	/* contact */
	.contact-body .mobile-gnb {
		z-index: 1000;
	}
	.contact {
		display: block;
		display: flex;
		gap: 48px;
	}
	.contact p {
		font-size: clamp(16px, 1vw, 24px);
	}
	.contact .home {
		width: fit-content;
	}
	.contact-wrap {
		display: block;
	}
	.email {
		margin-bottom: 12px;
	}
	.email p {
		text-decoration: none;
	}
	.insta {
		margin-bottom: 12px;
	}
  .contact .home-text {
    display: none;
  }
}
